{
  "sdrp.logo": "TNP Limitless 3",
  "sdrp.overworld.in": "In Overworld",
  "sdrp.overworld": "Overworld",
  "sdrp.the_nether.in": "In Nether",
  "sdrp.the_nether": "Nether",
  "sdrp.the_end.in": "In The End",
  "sdrp.the_end": "The End",
  "sdrp.yamda_dim.in": "In YAMDA Mining Dim",
  "sdrp.yamda_dim": "Mining Dim",
  "sdrp.mining.in": "In Mining Dimension",
  "sdrp.mining": "Mining Dimension",
  "sdrp.the_bumblezone.in": "In The Bumblezone",
  "sdrp.the_bumblezone": "The Bumblezone",
  "sdrp.void.in": "In The Void Dimension",
  "sdrp.void": "The Void Dimension",
  "sdrp.twilightforest.in": "In The Twilight Forest",
  "sdrp.twilightforest": "The Twilight Forest"
}